{
  "ApiSettings": {
    "BaseUrl": "http://localhost:5000",
    "Periodo": "30",
    "TipoBase": "SQLServer",
    "ConnectionString": "Workstation id=Arturo;Data source=201.222.48.226;Database=copia;packet size=4096;Connection Timeout=60;Integrated security=FALSE;Persist security info=False;User id=sa;Password=Sany.2020*;Pooling=True;Min pool size=5;Max pool size=100;Enlist=True;Connection Reset=False;Connection Lifetime=0" 
  }
}